/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/ubuntu-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Light'), local('Ubuntu-Light'),
       url('../fonts/ubuntu-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v13-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/ubuntu-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('../fonts/ubuntu-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v13-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/ubuntu-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('../fonts/ubuntu-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v13-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* kalam-regular - latin */
@font-face {
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/kalam-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Kalam'), local('Kalam-Regular'),
       url('../fonts/kalam-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kalam-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/kalam-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/kalam-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/kalam-v9-latin-regular.svg#Kalam') format('svg'); /* Legacy iOS */
}
html {scroll-padding-top: 130px;}
html,body{-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
*{outline:none}
body{margin:0;padding:0;overflow:scroll;font-family: 'Ubuntu', sans-serif;font-weight: normal;font-size:18px;overflow-x:hidden;color:#282828;background:#fff;}
h1,h2,h3,h4,h5{font-family: 'Ubuntu', sans-serif;;font-weight:300;margin:0 0 10px;padding:0;color:#282828;}
h1{font-size: 34px;margin: 0 0 25px 0;color:#0972ce;}

.content h2{font-size: 23px;margin: 0 0 15px 0;text-transform: none;font-weight: 400;color:#282828;line-height: 30px;}
h2{font-size:23px;margin:0 0 10px 0;text-transform: none;font-weight: 700;font-weight: 400}
h3{font-size:20px;margin: 0 0 8px 0;color: #0972ce; line-height: 28px;}
h4{font-size:18px;margin: 0 0 8px 0;color: #0972ce; line-height: 26px;}
h5 {font-size:16px;font-weight: 600;}
h5 a{background-color:#000000;color:#ffffff;height:20px; padding: 10px 0 10px 25px;}
h5 a::after{font-family:'Pe-icon-7-stroke';content:"\e684";font-size:49px;font-weight:700;vertical-align:middle;position:relative;left:-8px}
.content .download {color:#ec096b;text-decoration:none}
.content_unter .download::before{content: "";background: url("../img/pdf.svg")no-repeat;display: block;width: 18px;height: 26px;float: left;margin: 0 7px 0 0;}
.content_unter .download:hover {color:#ec096b; text-decoration:underline}
p{padding:0;margin:0 0 20px;line-height:26px; font-weight:300}
.text-center{text-align:center;}
.teaser-text p {color:#282828!important;margin:0;font-size: 16px;font-weight: 300;}
.news-single .article .teaser-text p {color:#282828!important;margin:0;font-size: 17px!important;font-weight: 500!important;}
.newsblock p {margin:0 0 2px 0; font-size:16px;font-weight:300}
.content ol li.quellen {margin-bottom: 5px!important;}
.quellen {font-size: 12px; font-style: italic;line-height: 18px;padding: 0;margin:0 0 20px 0!important;}
.content ul li.quellen {text-indent: -13px}
.news .article .header h2 {margin-bottom:10px}
.highlights {font-size: 17px;line-height: 25px;color: #0972ce;font-family: 'Ubuntu', sans-serif;text-align: left;overflow: hidden;padding: 10px 0 10px 0;font-weight:normal}
.news-backlink-wrap {padding: 12px;margin: 26px 0 10px 0;margin-bottom: 10px;width: 100px;background-color: #0972ce;border: none;border-radius: 0;cursor: pointer;text-align: center;margin-bottom: 20px;}
.news-backlink-wrap a{color:#ffffff!important; text-transform:uppercase;font-size:15px;text-decoration:none!important}
.news-related ul li {line-height:23px!important}
.highlights a {color: #282828!important;}
.image-caption {line-height: 18px!important;font-weight: 300!important;}
.highlights::before {content: open-quote;font-size: 20px;font-family: 'Times New Roman';color: #0972ce;font-weight: bold;}
.highlights::after {content: close-quote;font-size: 20px;font-family: 'Times New Roman';color: #0972ce;font-weight: bold;}
#highlightgreywrapper {background-color: #eeeeee; padding:0;margin-bottom: 20px;}
#highlightgreywrapper h2 {font-size: 18px;margin: 0 0 0 0;color: #ffffff;background-color:#001f54;padding:10px 10px 10px 20px; text-transform: uppercase;font-weight: normal;}
#highlightgreywrapper img {padding-left:20px;padding-top:10px;margin-right: 5px;width:130px!important}
#highlightgreywrapper p {padding-top:10px; padding-right:10px}
p strong{font-weight:700}
table, td, th {border: 0px solid #cccccc;text-align: unset;}
td, th {padding: 10px;}
th p {
    font-weight: bold;
    padding: 0;
    margin: 0;
    font-size: 18px;
}
.content td a {
  color: #003171;
}
table.tdgrey th, table.tdgrey td{background-color:#eeeeee;}
dd {margin: 0;}
figcaption{font-size:13px;color:#5e5c5c;text-align: left;caption-side: bottom;padding-top: 2px;}
img {float:left;}
a{color:#0070cd;text-decoration:none;}
.content a{color:#0070cd;text-decoration:underline;}
.content a:focus-within{background-color:#2b2b2b;color:#ffffff;text-decoration:none;}
a:hover,a:active {color:#0070cd;text-decoration:none!important;outline:none}

hr{border:none;border-bottom:solid 1px;margin-bottom:20px}
input{-webkit-appearance:none;border-radius:0}
.author{color:#282828;font-size:13px;line-height:18px;margin:0 0 5px}
#highlightwrapper {border: 1px #fb3640 solid;overflow: hidden;margin-bottom: 20px;}
.highlight h2 {margin: 0;padding: 10px 10px 0 10px;}
.highlight ul {margin-left: 10px!important;}
.highlight p {padding: 0px 10px 0 10px;}
#highlightbluewrapper {border: 1px #0972ce solid;overflow: hidden;margin-bottom: 20px;}
.highlight, .highlightblue {padding:12px 12px 0 12px}
.highlightblue h2 {margin: 0;padding: 10px 10px 0 10px;}
.highlightblue ul {margin-left: 10px!important;}
.highlightblue p {padding: 0px 10px 0 10px;}
caption {font-size:21px;text-transform:none; padding:12px 0 12px 0;text-align: left;font-weight:300}
a.buttonred {color: #001f54;border: 2px solid;border-radius: 50% 50% 0 50%;font-weight: normal;position: absolute;right: 0;bottom: 0;width: 50px;height: 50px;line-height: 50px;text-align: center;margin: 10px;font-size: 20px;}
a.buttonblue {color: #0071cf;border: 2px solid;border-radius: 50% 50% 0 50%;font-weight: normal;position: absolute;right: 0;bottom: 0;width: 50px;height: 50px;line-height: 50px;text-align: center;margin:10px;font-size:20px;}

a.bluebutton {
    color: #2b2b2b;
    background: #fff;
    outline: 1px solid #2b2b2b;
    outline-offset: -1px;
    padding: 5px 10px;
}
a.bluebutton:hover, a.bluebutton:focus-within {
    
    background: #2b2b2b;
    color: #fff;
    
}


.ce-headline-center{text-align:center;}
.ce-headline-right{text-align:right;}
.ce-headline-left{text-align:left;}
figure.image {margin-left:0;}
/* Sidebar */
.sidebar {position: fixed;right: 0;top: 140px;z-index: 500;overflow: hidden;}
.sidebarbutton {background-color: #0972ce;color: #ffffff;text-align: center;padding: 12px 0 7px 0;width: 100px;margin: 0 0 3px 0;overflow: hidden;}
a .sidebarbutton:focus-within {background-color:#3594f2;outline:none}
.sidebarbutton:hover, .sidebar a:focus-within .sidebarbutton {background-color:#fff;color: #0972ce;outline: 1px solid #0972ce;outline-offset:-1px;}
.sidebarbutton p {display:block;margin:0;text-transform: uppercase;font-size:11px;font-weight: bold}
.sidebarbutton i{font-size:21px;}
/* Slider */
.sliderow {
  width: 100%;
  overflow: hidden;
  background: #fff;
  display: flex;
}
.sliderow h1, .sliderow h2, .sliderow h3{color:#000;}
.slideleft {
  width: 35%;
  margin: 0;
  float: left;
  min-height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/*.slideleft img {border-radius: 50% 50% 0% 50%;}*/
.slideright {
  margin: 50px;
  display: inline-block;
  width: calc(65% - 100px);
  min-height: 400px;
  overflow: hidden;
}
.slideright ul {padding:0; margin:0 0 10px 20px;color: #000;}
.slideright ul li {
  font-size: 17px;
  font-weight: 300;
  list-style: disc;
  padding: 0 0 0 0;
  line-height: 24px;
}
.slideright h2{font-size:34px;margin:10px 0 20px 0;line-height:42px}
.slideright p {color:#000f;font-size:17px; font-weight:300;padding: 0;margin: 0 0 10px;line-height: 24px;}
.news-list-date {font-size:15px;font-weight: 400;text-transform: uppercase;margin-bottom:10px;display:block}
.rightheader{font-family: 'Ubuntu', sans-serif;font-weight:600;margin:0 0 10px;padding:0;font-size:18px;}
.footerheader{font-family: 'Ubuntu', sans-serif;font-weight:600;margin:0 0 15px;padding:0;font-size:18px;color:rgba(255,255,255,1)}
.footercontent h2{font-size:19px; font-weight:bold; border-bottom: none;color: #000000;text-transform: none;}
.footercontent p{font-size:16px; font-weight:300;line-height:24px;color:#000000;margin: 0 0 11px;}
.author {color: #282828;font-size: 13px;line-height: 18px;margin: 0 0 5px;}
.newsheader{font-family: 'Ubuntu', sans-serif;margin:0 0 8px;padding:0;font-size:18px;line-height:1.1;font-weight: 600;color: #504f4d;}
.newsheader a{color: #504f4d;}
.quelle,.news-single-imgcaption{color:#888;font-size:13px;line-height:18px}

/*  NaLi Header */
#headerwrapper {background-color: #ffffff;position: fixed;width: 100%;z-index: 600;-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.55);-moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.55);box-shadow: 0 1px 4px 0 rgba(0,0,0,0.35);top: 0;}
#header {z-index: 50;width: calc(100% - 3%);height: 105px;margin: 15px auto 0 auto;position: relative;}
.inforow {position: absolute;right: 0;top: 0;z-index: 500;}
.inforow ul {height: auto;display: block;margin: 0;padding: 0;list-style: none;position: relative;}
.inforow ul li {font-size: 13px;float: left;margin-left: 10px;text-transform: uppercase;}
.inforow ul li a {color: #000000;}
.inforow ul li a:hover {text-decoration: underline}
.inforow ul li a:focus-within {
  text-decoration: none;
  outline: none;
  color: #fff;
  background: #2b2b2b;
  padding: 2px;
}
#headertitle {float: left;position: relative;background: url('../../../fileadmin/templates/gfx/NaLI-Logo.svg') no-repeat;width: 310px;height: 85px;background-size: 290px;background-position: 0 5px;}
.homelink {position: absolute;}

/*#headerwrapper{background-color:#ffffff;position:fixed;width:100%;z-index:600;-webkit-box-shadow:0 3px 5px 0 rgba(0,0,0,0.55);-moz-box-shadow:0 3px 5px 0 rgba(0,0,0,0.55);box-shadow:0 1px 4px 0 rgba(0,0,0,0.35)}
#header{z-index:50;width:100%;height:120px;margin:20px auto 0 auto; max-width:1420px;position:relative;}
.headerwrap {overflow: hidden;max-width: 1300px;position: relative;}
.inforow{position:absolute; right:0; top:0;z-index:500;}
.inforow ul{height:auto;display:block;margin:0;padding:0;list-style:none;position:relative;}
.inforow ul li{font-size:13px;float:left;margin-left:10px;text-transform:uppercase;}
.inforow ul li a {color:#000000;}
.inforow ul li:focus-within {background-color:#000000;}
.inforow ul li:focus-within a {color:#ffffff;}
#headertitle{float:left;position:relative;background: url('../gfx/NaLI-Logo.svg') no-repeat;width:360px; height:130px;/*padding: 43px 0 0 125px;*/}*/
#headertitle h5{font-size:95px;line-height: 95px;color:#0972ce;margin:0;padding:0;text-transform:none;float:left;}
#headertitle p{color:#4e4e4e;margin:0;padding:12px 0 0 0;line-height:25px;font-size:23px;float:left;}
#headertitle a{color:#4e4e4e;}
.headerwrap a:focus-within #headertitle {border: 1px solid #0070cd;}
#search{height:82px;float:right;margin:60px 0 0 0}
#search #ke_search_sword {
  line-height: 25px;
  font-size: 14px;
  width: 250px;
  height: 25px;
  border: 1px solid #000;
  padding: 17px;
  color: #b1b1b1;
  position: relative;
  display: inline-block;
  margin-right: 5px;
}

#search input[type="submit"] {
  font-weight: 600;
  font-family: "Font Awesome 5 Free";
  font-size: 23px;
  width: 38px;
  height: 38px;
  padding-left: 10px;
  float: right;
  border: 0;
  background: none;
  min-width: unset;
  max-width: unset;
  padding: unset;
  margin: unset;
}
#lupe{width:38px;height:38px;padding-left:10px;float:right}
.tx-kesearch-pi1{font-family: 'Ubuntu', sans-serif;}

/* Navigation */
#nav {
  height: 45px;
  position: relative;
  float: right;
  overflow: visible;
  margin: 60px 0 0 0;
}
#nav ul {
  height: auto;
  display: block;
  margin: -1px 0 0 0;
  padding: 0;
  list-style: none;
  position: relative;
}
#nav ul li {
  font-size: 22px;
  float: left;
  overflow: visible;
  position: relative;
  list-style: none;
  font-weight: 400;
  
}
#nav li a {
  text-decoration: none;
  color: #000;
  margin: 0 0 0 16px;
  font-size: 17px;
}
#nav ul li ul {
  position: absolute;
  max-width: 350px;
  display: none;
  overflow: hidden;
  color: #ffffff;
  padding-top: 20px;
  margin-left: 15px;
}
#nav ul li:last-child ul {
  position: absolute;
  max-width: 350px;
  display: none;
  overflow: hidden;
  color: #ffffff;
  right: -25px;
  padding-top: 20px;
  margin-left: 20px;
}
#nav ul li ul li {
  text-align: left;
  background-color: rgba(53,147,241,0.95);
  font-weight: 300;
  font-size: 15px;
  line-height: 20px;
  width: 280px;
  padding: 18px 20px;
  border-bottom: solid 1px #ffffff;
}
#nav ul li ul li a {
  text-decoration: none;
  color: #ffffff;
  text-transform: none;
  padding: 0;
  font-size: 15px;
  border-bottom: none !important;margin: 0;font-weight:400;
}

#nav ul li:hover a, #nav ul li.active a, #nav ul li:focus-within a {
  border-bottom: 4px solid #3594f2;
}
#nav ul li:hover ul, #nav ul li:focus-within ul {
  display: block;
}
#nav ul li:hover ul li, #nav ul li:focus-within ul li {
  background-color: rgb(0, 113, 206);
}
#nav ul li ul li a:hover {
  color: #ffffff;
}
#nav ul li:hover ul li:hover, #nav ul li:hover ul li.active, #nav ul li:focus-within ul li:focus-within {
  background-color: #07579d;
}


/* NAV OLD
#navwrapper{width:100%;z-index:500;transform:translate3d(0,0,0);background-color:#0972ce;}
#nav{width:100%;height:60px;margin:0 auto;position:relative;max-width:1170px;margin:0 auto;}
#nav ul{height:auto;display:block;margin:0;padding:0;list-style:none;position:relative;}
#nav ul li{font-size:17px;line-height:60px;float:left;text-decoration:uppercase;overflow:visible;position:relative;list-style:none;font-weight:400;text-transform:uppercase}
#nav ul li:hover,#nav ul li.active, #nav ul li:focus-within{background-color:#3594f2;}
#nav ul li:last-child{border-right:none}
#nav li a{text-decoration:none;color:#ffffff;padding:0 11px;font-size:17px;}
#nav ul li ul{margin-left:0;position:absolute;max-width:350px;display:none;overflow:hidden;color:#ffffff;}
#nav ul li:hover ul{display:block;}
#nav ul li:focus-within ul{display:block;}
#nav ul li:focus ul {display:block;}
#nav ul li:active ul {display:block;}
#nav ul li:hover ul li{background-color:rgba(53,147,241,0.95);}
#nav ul li:hover ul li:hover,#nav ul li:hover ul li.active,#nav ul li:focus-within ul li:focus-within{background-color:#0972ce;}
#nav ul li ul li{text-align:left;background-color:rgba(53,147,241,0.95);font-weight:300;font-size:15px;line-height:20px;width:280px;padding:18px 20px;border-bottom:solid 1px #ffffff;}
#nav ul li ul li a{text-decoration:none;color:#ffffff;text-transform:none;padding:0;font-size:15px}
#nav ul li ul li a.active{color:#ffffff;}
#nav ul li ul li a:hover{color:#ffffff;}
#nav ul li ul li:last-child{border: unset;}
*/
/*****Accordion*****/
.accordion {width:100%;margin-bottom: 20px;}
.ui-widget-content h3 {margin:0; padding:10px 30px 20px 0;}
.modified {display: block;font-size: 14px;margin-top: 10px;text-transform: none;}
.ui-widget-content {border: 0;background: #f1f1f1f1;}
.ui-accordion-header:hover{background-color:#3d3d3d;}
.accordion .ui-accordion-header:focus-within{background-color:#3d3d3d !important;}
.ui-widget-content ol {margin-bottom: 0 30px 10px 34px;}
.ui-accordion-header-active{background: url(../gfx/angle-up.svg) no-repeat #898989 !important;background-position: 18px 15px !important;background-size: 28px 28px !important;}
.ui-accordion-header {font-size: 17px;color: #fff;background-color: #61c2d2;padding: 15px 20px 15px 52px;font-weight: normal;margin: 2px 0 0 0;background: url(../gfx/angle-down.svg) no-repeat #5c5c5c;background-position: 18px 15px;background-size: 28px 28px;margin: 0px 0 6px 0;text-transform: none;}
.ui-widget-content {padding: 20px 30px 10px 34px;overflow: hidden;overflow-x:auto;margin-top: -10px;margin-bottom: 10px;}
.accordion.darkblue {width: 100%;margin-bottom: 30px;}
.accordion.darkblue .ui-accordion-header:focus-within{background-color:#3594f2 !important;}
.accordion.darkblue h2 {font-size: 24px;color:#0071cf;margin: 15px 0 15px 0}
.accordion img {margin-right:30px;margin-bottom: 30px;}
.accordion.darkblue .ui-accordion-header {background-color: #0071cf;background: url(../gfx/plus-circle.svg) no-repeat #0071cf;background-position: 13px;background-size: 18px 18px;margin: 2px 0 0 0;padding: 18px 20px 18px 43px;}
.accordion.darkblue .ui-accordion-header-active{background: url(../gfx/minus-circle.svg) no-repeat #3594f2 !important;background-position: 13px !important;background-size: 18px 18px !important;}
.accordion.darkblue .ui-widget-content {border-left:solid 1px #3594f2;border-right:solid 1px #3594f2;border-bottom:solid 1px #3594f2;background: #ffffff;}
.teaserbox .fa, .fas {font-size: 20px!important;}
@media screen and (max-height: 800px) {
/*#nav ul li ul{max-height:60vh;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling: touch;}*/
}
#mobnav{display:none;position:unset;}
#mobnav ul {
    padding: 0 0 0 0;
    background-color: #0070cd;
    color: #425455;
    float: none;
    border-top: 0;
    border-bottom: none;
    width: 100%;
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: auto;
}
#mobnav ul li {padding: 10px 0 10px 0;border-bottom: solid 1px #f1f1f1;font-size:19px}
#mobnav ul li a.active {color: #ffffff;}
#mobnav ul li:hover {background-color: rgba(53,147,241,0.95)}
#mobnav ul li:focus {background-color: rgba(53,147,241,0.95)}
#mobnav ul li.active {background-color: rgba(53,147,241,0.95)}
#mobnav ul li a:focus {color: #ffffff;}
#mobnav ul li:focus {background-color: rgba(53,147,241,0.95)}
#mobnav ul li ul {padding-top:15px;margin-top:5px}
#mobnav ul li ul li {padding: 3px 0 3px 12px;border-bottom: none;font-size:18px}
#mobnav ul li ul li a.active {color: rgba(53,147,241,0.95)}
#mobnav ul li ul li a:focus {color: rgba(53,147,241,0.95)}


#menu{display:none}
.slicknav_menu > ul{overflow:hidden;max-height:300px;overflow-x:hidden;overflow-y:auto}
.msearch{position:absolute;top:5px;left:0}
#startimage{width:100%;z-index:5;position:relative;padding-top:120px;overflow: hidden;margin-bottom: 20px;background-color:#000000}
#startimage img{width:100%;height:100%;min-height:200px;max-height:520px;object-fit:cover;float:left;opacity: 0.7;}
.headerrow{position:absolute;width:100%;overflow:hidden;}
.headerimagetxt {position: relative;width: 100%;max-width: 1170px;margin: 20px auto 0 auto;overflow:hidden;}
.headerimagetxt p {color: #ffffff;font-size:55px;font-weight: 900;line-height:63px; text-shadow: none;text-transform: uppercase;padding-right:350px;padding-top: 30px;}
/*#breadcrumbs{padding:0 0 50px; font-size:14px;}*/
#breadcrumbs {padding: 0px 0 40px 0;font-size: 14px;max-width: 1170px;margin: 0 auto;line-height: 18px;}
#breadcrumbs a{color:#0070cd;text-decoration:underline !important;}
#breadcrumbs a:hover{text-decoration:none !important;}
#breadcrumbs a:focus-within{background-color:#2b2b2b;color:#ffffff;text-decoration:none;}
[class^="pe-7s-"],[class*=" pe-7s-"]{font-size:28px;vertical-align:sub;margin-right:5px}
.contentstart{width:100%;height:auto;background-color:#fff;z-index:5;position:relative;overflow:hidden;padding:0;}
.content ~ .content{margin:30px auto 15px;padding:0}
/*.content{width:100%;max-width:1170px;margin:0 auto 40px auto;height:auto;background-color:#fff;z-index:5;position:relative;overflow:hidden;}*/
.content {width:70%;float:left;overflow:hidden;}
.fullcontent {width:100%;float:left;overflow:hidden;}
.contentWrapper{overflow:hidden}
.content ol{list-style-type:decimal;margin-left: 0;padding-left: 12px;margin-left: 8px;font-weight: 300;line-height: 24px;}
.content ol li{margin-bottom:10px}
.content ol li ol{list-style-type:lower-alpha}
.content ul{line-height:24px;list-style:none;padding-left:20px}
.content ul li{margin-bottom:8px;text-indent:-19px;padding-left:0;font-weight: 300;}
.content ul li:before{content:"•";color:#000000;list-style-type:square;padding:0 10px 0 0}
.content ul li ul{line-height:24px;list-style:none;padding-left:20px}
.content ul li ul li{margin-bottom:8px;text-indent:-19px;padding-left:0;font-weight: 300;}
.content ul li ul li:before{content:"•";color:#000000;list-style-type:square;padding:0 10px 0 0}
.csc-textpic-caption{text-align:left;caption-side:bottom;padding-top:5px;color:#888;font-size:13px}
.content .csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin-bottom:20px;margin-top:8px}
div.csc-textpic .csc-textpic-imagewrap img{width:100%;height:auto}
div.csc-textpic-intext-left{display:inline}
.ce-gallery img {display: block;/*margin-right: 20px;*/width:100%;height:auto;margin-top: 7px;}
#mainwrapper{width:100%;max-width:1170px;margin:0 auto 40px auto;height:auto;background-color:#fff;z-index:5;position:relative;overflow:hidden;}
#rightRow{width:28%;float:right;margin:0}
#rightRow img {width:100%;height:auto;}
#rightNav,#rightContainer{/*float:right;*/padding:0;overflow:hidden;/*width: 320px;*/margin: 0 0 0 0px;}
#rightContainer .news-list-container IMG{float:none;margin:0;padding:0;border:none;width:100%;height:auto}
/* News css */
/*.news .page-navigation p {float: left;}
.news .page-navigation ul {line-height: 23px;float: right;}
.news .f3-widget-paginator::before {float: left;padding-right: 10px;content: 'Seite: ';}
.news .page-navigation ul li {float: left;display: block;padding: 0 2px;background: none;line-height: 23px;text-indent:unset;}
.news .page-navigation ul li a {display: block;}
.news .page-navigation ul li::before{content: unset;color:unset;list-style-type: none;padding: unset;}
*/
.news-related ul li span:last-child {border-right: 0!important;border-left: 0!important;padding-right: 0!important;padding-left:0 !important;}
.news-related ul li span {border-right:0!important;color:#504f4d!important;}
.news-related ul li::before {content: url('../gfx/pdf.svg');left: 0;background-size: 20px;height: 20px;width: 15px;position:absolute;display: block;margin-left: 15px;}
.news-related {border:0;background-color:#f1f1f1;}
.news-related ul {padding-left: 25px;}
.news-related ul li {text-indent: 0;}
.news-related h4 {font-weight: bold;}
.news-related-files-size {font-size:12px}

.news .f3-widget-paginator {margin: 0;padding: 0 0 30px 0;}
.news .f3-widget-paginator::before {content: 'Seite:';}
.news ul.f3-widget-paginator li {display: inline-block;padding: 0 2px;background: none;text-indent: unset;}
.news .f3-widget-paginator li {margin-right: 10px;display: inline-block;}
.news ul.f3-widget-paginator li.current {font-weight: bold;}
.news ul.f3-widget-paginator li::before {content:unset;}
.news ul.f3-widget-paginator li a {display: block;}




p.wissen {font-size: 18px;text-transform: uppercase;background-color: #001f54;padding: 10px 20px;margin: 0;color: #ffffff;font-weight: normal;}
p.fach {font-size: 18px;text-transform: uppercase;background-color: #0070cd;padding: 10px 20px;margin: 0;color: #ffffff;font-weight: normal;}
p.aktuell {font-size: 18px;text-transform: uppercase;background-color: #fb3640;padding: 10px 20px;margin: 0;color:#ffffff;font-weight: normal;}
p.info{font-size: 16px;text-transform: none;background-color: #ececec;padding: 10px 20px;margin: 0 0 20px 0;clear: both;color:#282828;line-height: 21px;}
.infobox p.info:hover, .infobox a:focus-within p.info{
  background-color: #404040;
  color: #fff;
}
.newsblockright {background-color: #ececec;padding: 20px;margin-bottom: 20px;color:#282828;}
.newsblockright p {margin:0;text-transform:uppercase;}
.newsblockright time {font-size:14px;}
#rightRow .news a:focus .newsblockright{background-color: #dddddd;}
.addcontent{width:100%;max-width:1170px;margin:0 auto 20px;height:auto;background-color:#fff;z-index:5;position:relative;overflow:hidden;padding:30px 0 0}
.addcontent ul table, td, th {border: 0px}
.addcontent ul {padding-left:30px;list-style-type: none;line-height:20px;}
.addcontent li{padding-bottom:10px;padding-left:20px;position: relative;text-indent: -1.5em;}
.addcontent li:before {vertical-align:middle;padding-right:0;font-family:'Pe-icon-7-stroke';font-weight:700;content:"\E69B";font-size:20px;padding-right: 8px}
#rnav{width:auto;height:auto;background-color:#0972ce;overflow:hidden;margin-bottom: 40px;}
#rnav ul{width:100%;height:auto;display:block;margin:0;padding:0;list-style:none}
#rnav ul li{font-family: 'Ubuntu', sans-serif;font-size:16px;line-height:22px;border-bottom:solid 1px #fff;text-align:left;padding: 12px 20px;margin:0;text-decoration:none;text-transform:none;text-indent:0}
.content #rightNav #rnav ul li:before{list-style:none;content:"";padding:0}
#rnav ul li:last-child{border-bottom:none}
#rnav li a{text-decoration:none;color:#fff;text-transform:none;font-size: 16px;font-weight: normal;}
#rnav li:hover, #rnav li.active {background-color: #07579d;}
#rnav ul li:focus-within {background-color: #07579d;}
#rnav ul li:hover a,#rnav ul li.active a{color:#fff;}
#rnav ul li ul li{font-family: 'Ubuntu', sans-serif;font-weight:400;font-size:16px;border-bottom:none;display:flex;padding:5px}
#rnav ul li.active ul li::before {
  content: '■';
  padding: 0 5px 0 0;
  color: #fff;
  line-height: 16px;
}
#rnav ul li ul li a:hover, #rnav ul li ul li.active a{
  text-decoration: underline;
}


/*#rnav ul li ul li:hover, #rnav ul li ul li.active{background-color:rgba(255,255,255,0.4);}*/
.content #rightNav #rnav ul li ul li:before{content:"■";color:#ffffff;list-style-type:square;padding:0 10px 0 0;font-size:9px}
.whiterow {width:100%;max-width:1170px;margin:20px auto;height:auto;z-index:5;position:relative;overflow:hidden;}
.whiterow-laender {width:100%;max-width:1170px;margin:0 auto;height:auto;z-index:5;position:relative;overflow:hidden;padding:20px 0 40px 0}
.whiterow-laender h2{font-weight: 700;padding-bottom:10px}
.whiterowzitat {width:100%;max-width:1170px;margin:40px auto;height:auto;z-index:5;position:relative;overflow:hidden;}
.whiterowzitat h2 {text-align:center;font-size: 19px;line-height: 27px;font-weight:300;color: #282828;}
.whiterowzitat h2::before {content: open-quote;font-weight: 500;font-size: 20px;letter-spacing: -3px;padding-right: 5px;}
.whiterowzitat h2::after {content: close-quote;font-weight: 500;font-size: 20px;letter-spacing: -3px;}
.whiterowzitat p {text-align:center;font-size: 18px;line-height: 24px;font-weight:300}
.redrow{width:100%;height:auto;background-color:#fb3640;z-index:5;position:relative}
.redrowcontent{color:#fff;width:100%;max-width:1170px;margin:0 auto;height:auto;z-index:5;position:relative;padding: 35px 0 35px 0;overflow:hidden;}
.redrowcontent p{font-size:18px;font-family: 'Ubuntu', sans-serif;font-weight:300;line-height:28px;text-align: center;}
.redrowcontent::before{display: block;content: ' ';background-image: url('../gfx/networking.svg');width:90px;height:90px;margin:0 auto;margin-bottom: 20px;}
.redrowcontent a{color:#fff;}
.darkbluerow{width:100%;height:auto;background-color:#0972CE;z-index:5;position:relative;margin-bottom: 60px;}
.darkbluecontent{color:#fff;width:100%;max-width:1170px;margin:0 auto;height:auto;z-index:5;position:relative;padding: 80px 0 70px 0;overflow:hidden;}
.darkbluecontent p{font-size:18px;font-family: 'Ubuntu', sans-serif;font-weight:300;line-height:28px;text-align: center;}
.darkbluecontent::before{display: block;font-family: "Font Awesome 5 Free";font-weight: 600;font-size: 30px;content: '\f10e';width:30px;height:30px;margin:0 auto;margin-bottom: 10px;}
.darkbluecontent a, .darkbluecontent .highlights, .darkbluecontent .highlights::before, .darkbluecontent .highlights::after{color:#fff;text-align: center}
.bluerow {
  width: 100%;
  height: auto;
  background-color: #61C2D2;
  z-index: 5;
  position: relative;
}
.bluerowcontent {
  color: #000;
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  height: auto;
  z-index: 5;
  position: relative;
  padding: 60px 0;
  overflow: hidden;
}
.teaserheader{text-align:center;}
.teaserbox {
  overflow: hidden;
  height: 360px;
  background-size: cover;
  background-position: center center;
}
.teaser {
  padding: 30px;
  float: left;
  height: 300px;
  background: rgba(0,0,0,0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: calc(100% - 60px);
}
.teaser h3 {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
}
.teaser a.teaserlink {
  color: #fff;
  font-weight: normal;
  text-align: center;
  margin: 10px;
  font-size: 15px;
  display: block;
  width: 50%;
  background: #0972ce;
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold;
}
.teaser a.teaserlink:hover, .teaser a.teaserlink:focus-within {
  background: #fff;
  color: #0972ce;
}
.twocolwrapper{overflow:hidden;margin-bottom:20px;position:relative;padding: 10px 0 0 0;}
.leftCol{width:48%;float:left;margin-right:2%;position:relative;}
.rightCol{width:48%;margin-left:2%;float:right;position:relative;}
.tleftCol{width:31%;float:left;margin-right:2%;position:relative;}
.tmiddleCol{width:31%;margin-left:1%;margin-right:1%;float:left;position:relative;}
.trightCol{width:31%;margin-left:2%;float:right;position:relative;}
.oneCol{width:19.2%;float:left;margin-right:1%}
.twoCol{width:19.2%;margin-right:1%;float:left}
.threeCol{width:19.2%;margin-right:1%;float:left}
.fourCol{width:19.2%;margin-right:1%;float:left}
.fiveCol{width:19.2%;float:right}
.contentstart .news .news-list-view {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.newsblock {
  width: 27.3%;
  padding: 2%;
  background-color: #ececec;
  z-index: 30;
  position: relative;
  float: left;
  overflow: hidden;
}
/*.newsblock:nth-child(3n){margin-right:0;float:right}*/
.newsblock:last-child{margin-right:0;float:right}
.newsblock h3{margin:0;padding-bottom:10px;text-transform:none;margin-top: 10px;}
.newsblock h3, .newsblock h3 a{color:#282828;font-size:21px;line-height:26px!important;font-weight: 700;}
.newsblock img{width:100%;height:auto;margin-bottom:25px}
.newsblock .csc-textpic-text{padding:25px}
.newsblock .newstext{padding:25px}
.newsblock .newsdate {font-size: 12px;margin: 0;}
.newsblock .news-list-container{padding:0}
.news-list-item{padding:0 0 20px;overflow:hidden}
.news-list-item .newsdate {font-size: 12px;margin: 0;}
.news-latest-morelink{font-size:16px;font-family: 'Ubuntu', sans-serif;}
/*.news-latest-morelink a::after{font-family:'Pe-icon-7-stroke';content:"\e684";font-size:38px;font-weight:700;vertical-align:middle;position:relative; left:-8px}*/
.news-list-container IMG,.news-latest-container IMG,.news-single-img{float:left;margin:0 10px 0 0;border:none;padding:0 0 25px}
.news-latest-container .news-list-item{border-bottom:1px dotted #bbb;margin-bottom:15px}
.news-single-item h2{margin:20px 0;text-transform:none;color:#504f4d;line-height:1.1;font-size:18px;}
.news-list-browse {font-size:18px;}
#docsearch {margin:0 auto;max-width:600px;background-color:#fb8813;color:#ffffff;font-family:'Ubuntu', sans-serif;}
#docsearch .docselect {margin-top:10px;}
#docsearch .docselect .doccheckbox {-webkit-appearance:radio;}
#docsearch p{font-weight:400;font-size:18px;display:inline-block;padding-right:10px;}
#docsearch .field{height:40px;width:67%;border:none;padding:5px;font-size:18px}
#docsearch .button{height:50px;width:28%;background-color:#504f4d;border:none;color:#fff;font-size:18px;display:inline-block}
#app{width:100%;max-width:1170px;margin:0 auto;height:555px;z-index:5;position:relative}
#subrow{overflow:hidden;width:98%;padding:0 1%}
#footerwrapper{width:100%;background-color:#ececec;z-index:5;position:relative;margin-top: 40px;}
.footercontent{font-size:16px;width:100%;max-width:1170px;margin:0 auto;height:auto;position:relative;overflow:hidden;padding:60px 0 30px;color:#504f4d;}
.footercontent a{color:#000000;}

.footercontent a:hover {
  text-decoration: underline !important;
  outline: none;
}
.footercontent a:focus-within {
  color:#ececec;
  background:#2b2b2b;
  padding:2px;
}
.flexslider{margin:0;border:none;}
.flex-control-nav{bottom:20px;z-index:200}
.caption-text{position: absolute;max-width: 450px;width:unset !important;/*width:445px!important;*/top:27%!important;background:none!important;right:unset!important;margin-left:56%}
.caption-title{font-family: 'Ubuntu', sans-serif;font-size:28px!important;font-weight:600!important;margin-bottom:8px;color:#fb8813;}
.caption-body p{font-size:18px !important;color:#504f4d;}
/* DCE */
.rightlinkbox {overflow: hidden;position: relative;margin-bottom: 20px;}
.rightlinkbox .hintergrund {background-color: #e32b34;padding: 10px;color: #ffffff;text-transform: uppercase;margin: 0;font-weight: 400;font-size: 18px;padding: 10px 20px;}
.rightlinkbox p.fachliches{background-color:#0972ce;color:#fff;
  text-transform: uppercase;
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    padding: 10px 20px;}
.rightlinkbox p.wissenswertes{background-color:#001f54;color:#fff;text-transform: uppercase;
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    padding: 10px 20px;}
.rightlinkblock {padding: 15px 20px;background-color: #eeeeee;padding: 10px 50px;margin-bottom: 1px;color: #000000;}
.rightlinkblock::before {font-family: "Font Awesome 5 Free";font-weight:900;content: "\f0c1";position: relative;margin: -0.5em 0 0 -1.7em;font-size: 15px;}
.rightlinkblock:hover, a:focus-within .rightlinkblock {
  background-color: #404040;
  color: #fff;
}
.rightlinkblock .fa, .fas {font-size: 12px;}
.linktext, .impfung {margin: 0 0 0 10px;font-family: 'Ubuntu', sans-serif;display: inline;font-size: 15px;line-height: 20px;}
.linkblock {background-color: #001f54;padding: 10px;margin-bottom: 1px;display: block;color:#ffffff;}
.linkbox a {text-decoration: none}
.linkblock:hover, .linkbox a:focus-within .linkblock {background-color:#ffffff;color:#001f54;outline: 1px solid #001f54;outline-offset: -1px;}
.linkblockblue {background-color: #0972ce;padding: 15px;margin-bottom: 1px;display: block;color:#ffffff;}
.linkblockblue:hover, .linkbox a:focus-within .linkblockblue{
  background-color: #fff;
  color: #0972ce;
  outline: 1px solid #0972ce;
  outline-offset: -1px;
}
.linkblockblue p{margin:0;text-transform: uppercase;font-weight: bold;}
.linkbox.col3 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.linkbox.col3 a {
  width: 32%;
  display: block;
  margin: 0 0 5px 0;
}
.linkbox.col3 .linkblockblue p::after {
  float: right;
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  content: '\f054';
}
@media screen and (max-width: 1350px) {
#nav ul li a, #nav ul li ul li a{font-size:14px;margin: 0 0 0 12px;}  
}
@media screen and (max-width: 1185px) { 
#breadcrumbs{padding: 0 0 30px 0;}
.slicknav_menu .slicknav_icon {float: left;width: 1.125em;height: 0.875em;margin: 30px 1em 0 0.438em!important;}
#medwrapper{width:96%;padding:0 2%}
.startcontent{width:96%;padding:60px 2%}
.startcontent h2{margin-bottom:15px;}
.addcontent{width:96%;padding:0 2%}
.addcontent h2{margin-bottom:15px;}
.bluerow{width:94%;padding:0 3%}
.greycontent{width:96%;padding:0 2%}
#mainwrapper{width:94%;margin:0 auto 40px auto}
#breadcrumbs{width:94%;margin:0 auto}
#footerwrapper{width:96%;padding:0 2%}
.caption-text{top:29%!important;margin-left:50%}
.whiterow {margin: 10px 3%;width: 94%;}  
.whiterow-laender {margin: 0 3%;width: 94%;padding: 0 0 30px 0;}
.darkbluecontent {margin: 0 3%;width: 94%;}  
.accordion.darkblue {width: calc(100% - 6%);margin: 0 3% 30px 3%;}
}

@media screen and (max-width: 1280px) {
/* Sidebar-unten */
.sidebar {display: block;background-color: #0972ce;width: 100%;border-right:none;top: unset;bottom:0;height:60px}
.sidebarbutton {padding: 15px 0 15px 0;width: 19%;display:inline-block;margin:0}
.sidebarbutton p {display:block;margin:0;text-transform: uppercase;font-size:10px;font-weight: bold}
}

@media screen and (max-width: 1130px) {

/*.content figure.imgage {width:94%!important;height:auto}*/
.js #menu{display:none}

#nav, #search{display:none}
.homelink {position: relative;}  
#mobnav{display:block}
#mobnav input.msearchfield{border:none;margin:5px 5px 0 10px;padding:5px;font-size:16px;width:60%;height:24px}
#mobnav input.msearchbutton{background-color:#0972ce;border:none;padding:5px;font-size:16px;color:#fff;height:34px;margin:7px 0 0}
#headertitle{width:50%}
#headertitle p{font-size:14px}
#medwrapper{height:250px}
.medblock{padding:15px 1%;height:228px}
}


@media screen and (max-width: 960px) {
#headertitle h5{font-size:30px!important;padding-top:10px!important;}
.linkblockblue p {font-size:13px} 
/*.caption-wrapper{display:none}*/
}

@media screen and (max-width: 800px) {
.linkblockblue p {font-size:16px}  
#breadcrumbs{padding: 0 0 30px 0;}
.whiterow {margin: 10px 3%;}  
.twocolwrapper {padding:0;margin-bottom: 0;}
#footerwrapper {margin-top:0}
.footercontent {padding: 40px 0 30px;}
.footercontent {width: 94%;}
.footercontent h2 {margin-top: 20px;}
.highlights {width: 94%;margin: 0 auto;}


  
  
.slicknav_menu .slicknav_icon {float: left;width: 1.125em;height: 0.875em;margin: -45px 1em 0 0.438em!important;}
.redrowcontent {padding: 35px 10px 35px 15px;width:94%}
.slideright h2 {font-size: 26px;margin: 15px 0 20px 0;line-height: 33px;}
/*.flex-direction-nav {display: none;}*/
.inforow {right: 8px;}
#header{height:110px;width:auto}
#headertitle{width:96%;height:85px;margin-left:8px;margin-top:5px}
#startimage{padding-top: 120px;}
h1 {font-size:28px;}
#bdilogo {right:1%;left:unset;}
#search{display:none}
/*#rightNav{display:none}*/
.headerimagetxt {width:96%;max-width: 100%;}
.headerimagetxt p {font-size: 35px;line-height:unset;padding-right:unset;text-align: center;}
.flexslider{background: #fff;}
.sliderow{display:block;}  
.slideleft {width: 100%;float: unset;margin: 0 auto;overflow: hidden;}
.slideright {width: calc(100% - 100px);margin: 20px 50px;float: unset;text-align: left;overflow: hidden;max-height:unset;}
.flex-control-nav {bottom: 10px;}  
#medwrapper{height:208px}
.medblock{width:98%;height:20px;margin-bottom:5px}
.medblock p{display:none}
.newsblock {width: 92%;height: auto;margin: 0;padding: 4% 4% 1% 4%;margin-bottom:20px}
.newsblock:last-child{float:unset;}
.newsblock .news .article .teaser-text{display:none;}  
.morebutton{position:relative !important;}
.whiterowzitat {width: 96%;}
.startcontent{padding:30px 1%}
.ce-right .ce-gallery,.ce-left .ce-gallery {float: unset;}
.ce-right .ce-gallery img, .ce-left .ce-gallery img {width:100%; height:auto; margin:0;}
.ce-column,.ce-gallery figure{width:100%;}
.twocolwrapper .leftCol {width: 100%;float: none;margin: 0 0 30px 0;}
.twocolwrapper .rightCol {width: 100%;float: none;margin: 0;} 
.linkbox.col3 a {width: 100%;}  
}
@media screen and (max-width: 700px) {
.content{width:100%;padding:unset;margin-bottom:20px;}
#rightRow{width:100%;float:left;}
}
@media screen and (max-width: 600px) {
img {width: 100%;height: 100%;}
.teaserbox {margin-bottom: 20px;}
.teaser h3 {font-size: 24px;hyphens: auto;text-transform: none;}
.tx-ws-flexslider{display:none}
div.csc-textpic-intext-left .csc-textpic-imagewrap,div.csc-textpic-intext-right .csc-textpic-imagewrap{float:unset;margin:0}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{width:100%}
#rightContainer{width:100%;margin:20px 0 0;float:none;clear:none}
#kesearch_pagebrowser_bottom div.result_txt{float:none!important}
.tleftCol, .tmiddleCol, .trightCol{width:100%;float:none;margin:unset;}
}
@media screen and (max-width: 480px) {
.sidebarbutton p {display:block;margin:0;text-transform: uppercase;font-size:8px;font-weight: 400}
.darkbluerow {margin-bottom: 40px;}
#headerwrapper {height:120px}
.twocolwrapper {padding:0;margin-bottom: 0;}
#footerwrapper {margin-top:0}
.footercontent {padding: 40px 0 30px;}
.footercontent {width: 94%;}
.footercontent h2 {margin-top: 20px;}
.highlights {width: 94%;margin: 0 auto;}
.whiterow {margin: 10px 3%;}
#startimage img {margin-top:-3px}
#headertitle h5{font-size:25px!important;padding-top:10px!important}
#headertitle p{display:none}
#headertitle img{width:42px;height:42px}
#bdilogo {display:none;}
#rightContainer{width:100%;margin:20px 0 0;float:none;clear:none}
#docsearch{padding:40px 10px}
#docsearch .button,#docsearch .field{font-size:16px}
#ke_search_sword{width:96%!important;max-width:none!important;padding:2%!important;margin:0!important}
#kesearch_submit{margin-top:10px;width:100%!important;max-width:none!important}
.news-single-img {width: 100%;}
.news-single-img img {width: 100%;height: auto;}
.footercontent .leftCol,.footercontent .rightCol{width:100%;float:left;margin:0}
}
@media screen and (max-width: 345px) {
.sidebarbutton p {display:block;margin:0;text-transform: uppercase;font-size:8px;font-weight: 400}
#headertitle {background-size: 250px; background-position: 0 8px;}
}
.shariff .orientation-horizontal.col-3 li::before{content:none}
.shariff ul li{height:30px;padding-left:0;text-indent:0}
.shariff .theme-white.orientation-horizontal.col-3{margin-top:15px}
.fa-twitter::before,.fa-google-plus::before,.fa-facebook-f::before,.fa-facebook::before{color:silver}
.content .dpnglossary.pagination ul li {margin-bottom: unset;text-indent: unset;padding: 5px;display: inline-block;}
.content .dpnglossary.pagination ul li::before {content: unset;color: #fb8813;list-style-type: unset;padding: unset;}
.content .dpnglossary.pagination ul {padding-left: 0;}
.character.current {background-color: #4778b3;color: #ffffff;}
.tx-pe-pagephpcontentelement table {border-collapse: unset;border-spacing: unset;}
#kesearch_filters .list p.optionCheckBox input[type="checkbox"] {float: left;margin: 5px 5px 0 10px;}
#kesearch_filters div.checkboxList{padding: 10px;margin: 0;border: 1px solid #cfcfcf;border-top: 0 none;}
.news-related {width: unset;padding: 15px;border: 1px solid #eee;display: block;margin-bottom:15px;}
.tablebox {overflow-x: auto;}
/*test Joachim
.ce-inner{float:unset !important;right:unset !important;}*/
.nalilogin {max-width: 300px;}
.nalilogin input[type="text"], .nalilogin input[type="password"] {color: #545454;margin: 0 0 10px 0;border: 0;padding: 5%;width: 90%;text-align: center;background-color: #ececec;}
.nalilogin input[type="submit"] {color: #fff;background-color: #0972ce;border: 0;padding: 5%;width: 100%;text-align: center;}
.result-teaser{line-height:24px;}
.hit{color:unset !important;}

.morebutton {
  position: absolute;
  bottom: 25px;
  display: inline-block;
  color: #000000;
  font-weight: bold;
  font-size: 15px;
}

.morebutton:hover{color:#0972ce!important;}
.morebutton:focus-within{color:#0972ce!important;outline:none!important}
.ce-textpic.ce-left.ce-below {margin: 0 0 20px 0;}
